*
{ margin:0
}
html {
	height: 100%;
}


body {
	margin:0;
	padding:50px;
	height: 100%;
	background-image:url(dog.gif);
  background-repeat: no-repeat;
  background-attachment:fixed;
  background-position:bottom right;
  border:0;
  font-family:Helvetica, sans-serif; 
  color: #333 ;
  font-size: 10pt;
  line-height:1.5em;
}

table{border-collapse:collapse;border-width:0;empty-cells:show}

a:link {color:#666666; text-decoration:none;}
a:visited {color:#666; text-decoration:none;}
a:hover {color:#333; text-decoration:none;}
a:active {color:#666; text-decoration:none;}

img {border:0}

.navigation {font-size:16px; font-weight:bold; margin-bottom:10px; margin-top:0;}
.header {font-size:70px; font-weight:600; line-height:1.5em; color:#000}
.subheader {font-size:30px; font-weight:bold;}
.content {width:722px; padding:0 30px;}
.up {margin:10px;float:right; position:relative; font-weight:bold;}
.subtitle {font-size:14px; font-weight:bold; color:#333;}
.pic {margin-right:auto; margin-left:auto; padding-bottom:2px;}
imgtable{margin-right:auto; margin-left:auto;}
.select {color:#999;}